Rápidamente veremos como solucionar un mensaje de error: “no se pudo instalar la siguiente característica .NET Framework 3.5“.

No es nada serio, solo que algunos componentes de Windows requieren de estas versiones anteriores, esto aplica para Windows Server 2008, 2012, 8.1 y 8

No hace falta instalar nada, solo activar un componente que por defecto viene deshabilitado, esto lo hacemos en,

Panel de control > Programas y Características > Activar o desactivar características de Windows 

Nos va a lanzar un asistente, le damos siguiente sin tocar nada, hasta que lleguemos a características y tildamos .NET Framework 3.5, que como vemos incluye .NET 2.0 y 3.0.

Siguiente e instalamos, por si acaso después de instalar se recomienda reiniciar el equipo y ya podemos seguir trabajando.

Deja un comentario